RubyGems Navigation menu

guard-bower 0.0.1

Guard::Bower automatically install/update your bower dependencies when needed

Versions:

  1. 0.0.1 - April 06, 2014 (5,5 ko)

Dépendances de Runtime (1):

  • guard ~> 2.2
  • Dépendances de Development (2):

  • bundler ~> 1.3
  • rake >= 0
  • Propriétaires:

    Auteurs:

    • Michael Bensoussan

    Total de contrôle SHA 256:

    37c05c7723ccabee772dfb03b4083f19b2cf7c940e6f2c468b56043fa1d0cbe2

    Total de téléchargements 6 299

    Pour cette version 6 299

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 1.9.2

    Liens: